Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1413698 - Labels for RHV Type don't match between Setup Type and Review
Summary: Labels for RHV Type don't match between Setup Type and Review
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: WebUI
Version: 1.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 1.1
Assignee: John Matthews
QA Contact: Tasos Papaioannou
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-16 17:10 UTC by Matt Reid
Modified: 2017-02-28 01:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-28 01:44:22 UTC
Target Upstream Version:


Attachments (Terms of Use)
Hypervisor + engine (34.87 KB, image/png)
2017-01-16 17:10 UTC, Matt Reid
no flags Details
Host + Engine (88.30 KB, image/png)
2017-01-16 17:57 UTC, Matt Reid
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:0335 0 normal SHIPPED_LIVE Red Hat Quickstart Installer 1.1 2017-02-28 06:36:13 UTC

Description Matt Reid 2017-01-16 17:10:56 UTC
Created attachment 1241337 [details]
Hypervisor + engine

Description of problem:
On the RHV Setup Type step, the option is called "Hypervisor + engine", but on the Review step, the corresponding label is named differently and says "Host + Engine".

Those labels should match.

Version-Release number of selected component (if applicable):
1.1


Additional info:

Comment 2 Matt Reid 2017-01-16 17:57:47 UTC
Created attachment 1241359 [details]
Host + Engine

Comment 3 John Matthews 2017-01-17 20:47:31 UTC
Let's be consistent, Hypervisor + Engine.

Comment 6 Tasos Papaioannou 2017-01-20 19:43:37 UTC
Verified on QCI-1.1-RHEL-7-20170120.t.0.

Comment 8 errata-xmlrpc 2017-02-28 01:44:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:0335


Note You need to log in before you can comment on or make changes to this bug.